openSUSE Security Update : telepathy-idle (openSUSE-SU-2013:0915-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Changes in telepathy-idle :

- Add telepathy-idle-require-tls-validation.patch
(bnc#817120, CVE-2007-6746). This fixes flaws in the SSL
certificate validation.

See also :

http://lists.opensuse.org/opensuse-updates/2013-05/msg00022.html
http://lists.opensuse.org/opensuse-updates/2013-06/msg00052.html
https://bugzilla.novell.com/show_bug.cgi?id=817120

Solution :

Update the affected telepathy-idle packages.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75000 ()

Bugtraq ID:

CVE ID: CVE-2007-6746

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now